在ubuntu7.04下安装mplayer出错,请大家帮帮忙。

Totem,mplayer,sopcast,realplayer,bmp
回复
hefei2
帖子: 9
注册时间: 2007-08-23 10:25
送出感谢: 0
接收感谢: 0

在ubuntu7.04下安装mplayer出错,请大家帮帮忙。

#1

帖子 hefei2 » 2007-12-16 10:18

执行:
./configure --enable-gui --enable-largefiles --language=zh_CN,en --enable-menu
之后出现这个错误:
Error: The GUI requires libavcodec with PNG support (needs zlib).
不知道要怎么解决,请大家帮帮忙,谢谢了。
duetg
帖子: 5
注册时间: 2007-10-21 16:15
送出感谢: 0
接收感谢: 0

#2

帖子 duetg » 2007-12-17 17:07

我也遇到相同的错误提示了。为什么呢?
回复

回到 “影音多媒体”